<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
      <h1>Add Post</h1>
      <form action="" id="form-add-post">
          <span>Title</span><br>
          <input type="text" id="post-title"><br>
          <span>Body</span><br>
          <textarea  id="post-body" cols="30" rows="10"></textarea><br>
          <button type="submit">Submit</button>
      </form>

      <hr>

      <h1>Edit Post</h1>
      <form action="" id="form-edit-post">
          <input type="text" id="txt-id-edit" hidden></form><br>
          <span>Title</span><br>
          <input type="text" id="txt-title-edit"><br>
          <span>Body</span><br>
          <textarea id="txt-body-edit" cols="30" rows="10"></textarea><br>
          <!-- <button type="submit">Update</button> -->
          <button type="submit" id="btn-submit-update" disabled>Update</button>
      </form>

      <hr>

      <h1>Post</h1>
      <div id="div-post-entries">

      </div>

      <script src="index.js"></script>
</body>
</html>